.sub-header {
  height: 70vh;
  width: 100%;
  background-image: linear-gradient( to left,hsla(57, 82%, 54%, 0.5),hsla(76, 69%, 48%, 0.5)),
  url(../pictures/background2.jpg);
  background-position: center;
  background-size: cover;
  text-align: center;
  color: hsl(0, 0%, 100%);
}




.bar .main-navbar{
	position: absolute;
	width: 100%;
	max-width: 1400px;
	height: 12vh;
	max-height: 80px;
	background-color: var(--primary-clr);
	padding: 0px 8%;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 100;
}
.bar.active .main-navbar{
	position: fixed;
	top: 0;
	margin: 0px auto;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.25);
	animation: showMenu 0.6s ease-in;
}

.header-content {
  position: relative;
    z-index: 1;
    padding-top: 250px;
    text-align: center;
}



.contact {
  
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contact-col {
  flex-basis: 48%;
  color: #676767;
}

.contact-col h3 {
  color: #ccb025;
  font-weight: 500;
  font-size: 25px;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.contact-col h3 img {
  width: 35px;
  margin-left: 10px;
}

.contact-col p {
  max-width: 450px;
  line-height: 1.6;
}

.contact-col ul li {
  display: flex;
  align-items: center;
  margin: 20px 0;
}

.contact-col ul li img {
  width: 25px;
  margin-right: 10px;
  filter: invert(68%) sepia(38%) saturate(1117%)
          hue-rotate(2deg) brightness(92%) contrast(102%);
}

.contact form input,
.contact form textarea {
  display: block;
  width: 100%;
  background: #f7f3da;
  padding: 15px;
  border: 0;
  outline: 0;
  margin-bottom: 15px;
  margin-top: 5px;
  resize: none;
}

.contact-col span {
  display: block;
  margin: 20px 0;
  font-weight: 500;
}



.smooth {
  transition: all 0.3s ease;
}

.smooth:hover {
  opacity: 0.85;
}

/* Responsive */
@media (max-width: 700px) {
  .contact {
    display: block;
  }

  .contact-col {
    padding: 20px;
  }
}


.location {
  width: 80%;
  margin: auto;
  padding: 80px 0;
}

.location iframe {
  width: 100%;
}


